# Namespace webdriver.logging

code »

## Classes

webdriver.logging.Entry
  A single log entry.
webdriver.logging.Preferences
  Describes the log preferences for a WebDriver session.

## Enumerations

webdriver.logging.Level
  Logging levels.
webdriver.logging.Type
  Common log types.

Show:Public Protected Private

## Global Functions

code »webdriver.logging.getLevel ( nameOrValue ) ⇒ `!webdriver.logging.Level`

Converts a level name or value to a `webdriver.logging.Level` value. If the name/value is not recognized, `webdriver.logging.Level.ALL` will be returned.

Parameters

nameOrValue: `(number|string)`
  The log level name, or value, to convert .

Returns

The converted level.